Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Справочник
 FAQ
   •Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
TelePoint - Място за хора със свободни идеи

SiteGround

initLab

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: libqt3.2
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: Rumen (rampy__at__cablebg[ точка ]net) Дата: 04/16/2005
 Много се извинявам,ако въпросът ми не е на място,но се боря
 с това вече доста време,даже си скапах Linux-а и не мога да
 се оправя.Искам да инсталирам Skype,а той иска libqt3.2.Моля
 за помощ от къде да го изтегля и как да го инсталирам!Не
 разбирам почти нищо от инсталирането на прогроми под
LINUX!Ще съм ви много благодарен!
Mandrake 9.2


Отговор #1
От: Paff Дата: 04/17/2005
http://www.webservertalk.com/archive200...

    Както ще видиш от адреса по-горе проблемът е познат. Ако
 не си много наясно с линукса май ще е по-добре да си
 инсталираш по-нова версия на Mandrake. Тази библиотека влиза
в пакетите от версия 10.0

   Иначе можеш да намериш това, което търсиш тук:
http://rpmfind.net/linux/rpm2html/searc...



Отговор #2
От: Иполит Дата: 04/17/2005
http://www.skype.com/go/getskype-linux-...
дърпаш туй и не ти тряба Qt


<< Suse 9.3 i SATA RAID(Nforce3) (1 ) | SuSe (1 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.06 usr + 0.01 sys = 0.07 CPU)